Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 160975 - [67cat] Code Completion Dialog and accompanying ruby-doc dialog aren't in sync.
[67cat] Code Completion Dialog and accompanying ruby-doc dialog aren't in sync.
Status: RESOLVED INCOMPLETE
Product: ruby
Classification: Unclassified
Component: Code Completion
6.x
PC Linux
: P3 (vote)
: 6.x
Assigned To: Erno Mononen
issues@ruby
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-24 06:12 UTC by esmithbss
Modified: 2010-04-12 09:47 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments
Screenshot of mismatched window information. (154.49 KB, image/png)
2009-03-24 06:12 UTC, esmithbss
Details

Note You need to log in before you can comment on or make changes to this bug.
Description esmithbss 2009-03-24 06:12:00 UTC
[ BUILD # : 200903230201 ]
[ JDK VERSION : 1.6.* ]

For at least the method shown in the screenshot (Array.flatten), the
help dialog is not in sync with the code completion.

This screenshot was taken on a 30 second delay to give NB a chance to
search for the proper help info.
Comment 1 esmithbss 2009-03-24 06:12:56 UTC
Created attachment 78714 [details]
Screenshot of mismatched window information.
Comment 2 Erno Mononen 2009-03-24 10:04:55 UTC
Targetting 6.7, might need to fixed in the common infrastructure.
Comment 3 Erno Mononen 2010-03-29 14:45:43 UTC
Are you still seeing this? A couple of related issues were fixed in the common infrastructure for 6.8, so this might be fixed by now.
Comment 4 Erno Mononen 2010-04-12 09:47:46 UTC
Marking as incomplete for now, please see the previous comment and reopen if needed - thanks!


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo